#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tagstream-conduit
version:              0.5.6
visibility:           public
id:                   tagstream-conduit-0.5.6-9CuPMvabCUxAui2s2E5Frg
key:                  tagstream-conduit-0.5.6-9CuPMvabCUxAui2s2E5Frg
license:              BSD-3-Clause
maintainer:           yi.codeplayer@gmail.com
author:               yihuang
homepage:             http://github.com/yihuang/tagstream-conduit
synopsis:             streamlined html tag parser
description:
    Tag-stream is a library for parsing HTML//XML to a token stream.
    It can parse unstructured and malformed HTML from the web.
    It also provides an Enumeratee which can parse streamline html, which means it consumes constant memory.
    You can start from the `tests/Tests.hs` module to see what it can do.

category:             Web, Conduit
abi:                  01e624a95f02bab21dcfa72abe170811
exposed:              True
exposed-modules:
    Text.HTML.TagStream Text.HTML.TagStream.ByteString
    Text.HTML.TagStream.Entities Text.HTML.TagStream.Text
    Text.HTML.TagStream.Types Text.HTML.TagStream.Utils

import-dirs:          /usr/lib/ghc-8.10.3/site-local/tagstream-conduit-0.5.6
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tagstream-conduit-0.5.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/tagstream-conduit-0.5.6
hs-libraries:         HStagstream-conduit-0.5.6-9CuPMvabCUxAui2s2E5Frg
depends:
    attoparsec-0.13.2.4-FX0eKKAB8MeD1T7smcrhp6 base-4.14.1.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    conduit-1.3.4-4Px6e9Q6iCB33C0YtvArEX
    conduit-extra-1.3.5-HZ54szVDeo71WE8y6n0h5L
    data-default-0.7.1.1-DlCqbdzfJ1T38tQdGVJmqu
    resourcet-1.2.4.2-1DyaIM7j2S98tFIrEn9sUe text-1.2.4.1
    transformers-0.5.6.2 xml-conduit-1.9.0.0-HJDGbryV6mxE28eLaYu3v1

haddock-interfaces:
    /usr/share/doc/haskell-tagstream-conduit/html/tagstream-conduit.haddock

haddock-html:         /usr/share/doc/haskell-tagstream-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

